@font-face {
    font-family: Lato;
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-Black.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-Black.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-BlackItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-BlackItalic.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-Bold.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-Bold.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-BoldItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-BoldItalic.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-Light.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-Light.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-LightItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-LightItalic.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-Regular.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-Regular.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-RegularItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-RegularItalic.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-SemiBold.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-SemiBold.woff") format("woff");
}

@font-face {
    font-family: Lato;
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/Lato-SemiBoldItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/Lato-SemiBoldItalic.woff") format("woff");
}
@font-face {
    font-family: suisseworks;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-bold.woff2') format('woff2');
}

@font-face {
    font-family: suisseworks;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-bolditalic.woff2') format('woff2');
}

@font-face {
    font-family: suisseworks;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-medium.woff2') format('woff2');
}

@font-face {
    font-family: suisseworks;
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-mediumitalic.woff2') format('woff2');
}

@font-face {
    font-family: suisseworks;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-regular.woff') format('woff');
}

@font-face {
    font-family: suisseworks;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/verso/static/arch-pro/assets/fonts/suisseworks-regularitalic.woff') format('woff');
}

@font-face {
    font-family: CrimsonText;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/CrimsonText-Regular.woff2") format("woff2"), url("/verso/static/assets/fonts/CrimsonText-Regular.woff") format("woff");
}

@font-face {
    font-family: CrimsonText;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/CrimsonText-Italic.woff2") format("woff2"), url("/verso/static/assets/fonts/CrimsonText-Italic.woff") format("woff");
}

@font-face {
    font-family: CrimsonText;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/verso/static/assets/fonts/CrimsonText-Bold.woff2") format("woff2"), url("/verso/static/assets/fonts/CrimsonText-Bold.woff") format("woff");
}

@font-face {
    font-family: CrimsonText;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("/verso/static/assets/fonts/CrimsonText-BoldItalic.woff2") format("woff2"), url("/verso/static/assets/fonts/CrimsonText-BoldItalic.woff") format("woff");
}